Subject: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 May 2015 12:48:46 +0300

> Date: Sun, 24 May 2015 11:32:03 +0200 (CEST)
> Cc: [email-masked], [email-masked], [email-masked]
> From: Werner LEMBERG <[email-masked]>
> 
> 
> > A better alternative would be to detect such tall glyphs when they are
> > needed for display, and enlarge the line height only then.
> 
> Yep.
> 
> > But I don't yet see the data of these glyphs that could tell us to
> > do that, any help will be appreciated.
> 
> Have you seen my message w.r.t. the `ascent' and `descent' fields in
> the `font_metrics' structure of Emacs?  Does this help?

Yes, I've seen it; and yes, it helps.  I need to try the solution
based on that.

Thanks.